@charset "utf-8";
@import url(base-weblog.css);

/* standard helper classes */

.clr {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .pkg { 
	display: inline-block;
 }
* html .pkg {
	 height: 1%;
 }
.pkg {
	 display: block;
 }

blockquote {
background:#EEEEEE none repeat scroll 0% 50%;
color:#666;
border-left:2px solid #CCCCCC;
margin-left:1em;
padding:1em;
}

/* page layout */

body {
    text-align: center; /* center on ie */
    min-width: 980px;
    color: #333;
    background: #36414d;
    font-size: 100.01%;
    background:url("image/bodyimg.jpg") ;
}

a { color: #36414d; text-decoration: underline; }
a:hover { color: #a3b8cc; }
.module-content a { color: #36414d; }
.module-content a:hover { color: #a3b8cc; }

h1, h2, h3, h4, h5, h6 {
}

#container {
    position: relative;
    margin: 0 auto; /* center on everything else */
    padding-bottom: 20px;
    width: 980px;
    text-align: left;
    background: #fff;
    border-left:1px outset #ECECEB;
    border-right:1px inset #ECECEB;
}

#container-inner {
    position: static;
    width: auto;
}

#header {
    position: relative;
    width: 980px; /* necessary for ie win */
    margin: 0 0 5px 0;
    height: 220px;
    background: #ffffff;
 }

#searchbox {
    float:right;
    margin: 8px 20px 0 0;
}

#banner-inner {
    position: static;
    padding: 15px 13px;
    border-width: 2px 2px 0 2px;
    border-style: solid;
    border-color: #fff;
 }

#blogname {
    float:left;
    margin: 0;
    background: transparent url("/image/logo.png") no-repeat;
    text-indent: -9999px;
}

#blogname a
{
    display:block;
    width: 234px;
    height: 60px;
}

#description {
    float:left;
    margin: 5px 5px 0 5px;
    font-size: 0.8em;
    width: 490px;

}

#pagebody{
    position: relative;
    clear: both;
    width: 100%;
 }
#pagebody-inner {
    position: static;
    width: 100%;
 }

#footer{
    position: relative;
    margin: 0 auto; /* center on everything else */
    padding: 32px 0px 0px 0px;
    width: 980px;
    text-align: left;
    border-top: 1px solid #6699FF;
    border-left:1px outset #ECECEB;
    border-right:1px inset #ECECEB;
    background: #e5f4ff;
}

#footer-inner {
    position: static;
    width: 100%;
}


#alpha, #beta{
    display: inline; /* ie win bugfix */
    position: relative;
    float: left;
    min-height: 1px;
}

#footer-a, #footer-b {
    display: inline; /* ie win bugfix */
    position: relative;
    float: left;
    min-height: 1px;
}
 
#alpha-inner,
#beta-inner,
#epsilon-inner {
    position: static;
}

#alpha {
    margin: 0px 15px 0 15px;
    width: 580px;
 }

#beta { 
    width: 210px;
    margin: 0 0 0 10px;
    background: #e6ecf2;
}

#footer-a, #footer-b {
    width: 458px;
    padding: 0px 15px 15px 15px;
    background: none;
}

#gamma{
    width: 130px;
    float: left;
    margin:0 0px 0 0px;
 }

#epsilon {
    width: 860px;
    margin: 0px 15px 0 15px;
}

#beta-inner,
#delta-inner {
    width: 180px;
    margin:0 1px 0 1px;
    padding: 0 10px 0 10px;
    border: none;
}

#gamma-inner {
    width: 130px;
    margin:0;
    padding: 0;
    border: none;
}

#copyright {
    clear: both;
    margin: 0;
    padding: 20px 0;
    border-top: 2px solid #99ddff;
    background-color: #65cbff;
    color: #FFF;
    font-size: 0.8em;
    text-align: center;
}


.beta_top div,
.beta_top,
.beta_bottom div,
.beta_bottom {
  height:10px;
}

.beta_top div {
   background: url(/image/roundedcornr_tl.png) no-repeat top left;
}
.beta_top {
   background: url(/image/roundedcornr_tr.png) no-repeat top right;
}
.beta_bottom div {
   background: url(/image/roundedcornr_bl.png) no-repeat bottom left;
}
.beta_bottom {
   background: url(/image/roundedcornr_br.png) no-repeat bottom right;
}

/* header elements */

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;

    margin: 0;
    padding: 5px 8px;
    color: #fff;
    background: #66CCFF;
    font-size: 0.8em;
    line-height: 1;
    background: url(/image/sideheader.jpg);
}

.master-archive-index #archive-title,
.individual-entry-archive #archive-title
{

    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;

    margin: 2px 0px 10px 2px;
    padding: 3px 0px 3px 8px;
    border-left: 5px solid #6699FF;
    color: #333333;
    background: #ffffff;
    font-size:1.2em;
}

#footer-a .module-header,
#footer-b .module-header {
    color: #333333;
    font-size:0.9em;
    padding: 8px 10px;
    background: url(/image/sideback.png);
}



.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover {
    color: #fff;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
    font-size: 0.8em;
}

.commenter-profile img { vertical-align: middle; }

/* content */

.content-nav {
    margin: 15px;
    font-size: 0.7em;
}

.nav-previous,
.nav-next {
    display : block;
    float : left; 
    width: 200px;

    min-height : 40px;
    border: 1px solid #CCFF99;
    background-color: #eeffdd;
    margin: 10px 0;
    padding : 10px;
}

.nav-next {
    float : right;
    text-align: right;
}



ol#hierarchical-menu {
 float:left;
 margin: 5px 0 10px 10px;
 padding-left: 5px;
 font-size: 0.8em; 
}

ol#hierarchical-menu li{
 float:left;
 line-height:110%;
 list-style-type:none;
}

ol#hierarchical-menu a{
  margin-right:5px;
  padding-right: 20px; /*adjust bullet image padding*/
  background: transparent url(/image/breadcrumb.gif) no-repeat center right;
}

#category-description {
  margin: 5px 10px 15px 5px;
  padding: 5px 10px;
  font-size: 0.9em;
  background-color:#e6ecf2;
}

.date-header,
.entry-content,
.asset-content {
    position: static;
    clear: both;
}

.date-header,
.category-archive #archive-title ,
.date-based-archive #archive-title
{
    clear: both;
    height: 50px;
    margin: 0 0 10px 0;
    padding: 8px 0 0 12px;
    font-size: 1.4em;
    color: #ffffff;
    text-transform: uppercase;
    background:url(/image/dateheder.png) top left no-repeat;
}

.date-based-archive .date-header ,
.individual-entry-archive .date-header,
.category-archive .date-header {
    color: #999999;
    font-size: 1.4em;
    margin: 5px 0 5px 0px;
    padding: 10px 0 5px 72px;
    background:url(/image/enpitu_icon.png) top left no-repeat;
}

.individual-entry-archive .date-header {
    border: none;
    color: #999999;
    font-size: 1.8em;
}

.entry,
.page-asset,
.trackbacks,
.comments,
.archive {
    position: static;
    overflow: hidden;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
}

.asset-content,
.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    clear: both;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more {
    clear: both;
}

.entry,
.page-asset {
    background:url(/image/entryback.jpg) top left no-repeat;
    padding:5px;
    margin:5px 0 0 0;
}

.entry-header,
.asset-name {
    margin-top: 8px;
    margin-left: 8px;
    border-left: 5px solid #6699FF;
    padding: 3px 8px 3px 8px;
    color: #666;
    font-size: 1.1em;
}
.entry-header a { text-decoration: none; }

.entry-content,
.asset-content,
.comment-content,
.trackback-content {
    margin: 0px;
    padding: 0px 10px 0px 21px;
    line-height: 1.5;
    font-size: 0.8em;
}

.entry-content h2,
.asset-content h2
{
    font-size:0.9em;
    margin:8px 10px;
    padding:3px 5px;
    border-left: 3px solid #ccff99;
    border-bottom: 1px solid #dae0e6;
}

.entry-content .news-title
{
    margin: 2px 0px 10px -14px;
    padding: 3px 0px 3px 8px;
    border-left: 5px solid #6699FF;
    color: #333333;
    background: #ffffff;
    font-size:1.2em;
    border-bottom: none;
}


.related-images h3,
.asset-content h3,
.entry-content h3,
.related-entries h2
{
    font-size:0.9em;
    margin:12px 5px;
    padding:3px 5px;
    border-left: 3px solid #dae0e6;
}

.entry-body ul,
.entry-more ul
{
    margin:2px 5px;
    padding:0px 10px;
}

.entry-body ul li,
.entry-more ul li
{
    margin:0px 5px;
    list-style-type: disc;
}

.datasrcurl {
    font-size:0.9em;
    padding: 30px 10px
}

#entry-rate {
    margin:5px;
}

.related-entries ul{
    margin:10px;
    padding: 5px;
}

.related-entries li {
    list-style-type:none;
    font-size:0.9em;
    margin:12px 5px;
    padding-left:13px;
    background:transparent url(/image/related.gif) top left no-repeat;
}

.entry-tags {
    margin: 10px 0 10px 4px;
}

.entry-tags-header,
.entry-tags-list,
.entry-tag { display: inline; }

.entry-tags-header,
.entry-content h3.entry-tags-header {
    padding-left:20px;
    background:transparent url(/image/tag_green.png) top left no-repeat;
    border-left: none;
}

.entry-tags-list {
    list-style:none;
    padding: 0px;
}

div.entry-tags { margin:10px 0 10px 4px; }
ul.entry-tags-list {
    list-style:none;
    padding: 0px;
}
h4.entry-tags-header,
ul.entry-tags-list,
li.entry-tag {
    display: inline;
 }


.entry-footer,
.comment-footer,
.trackback-footer {
    margin: 0 10px 20px 10px;
    border-top: 1px dotted #dae0e6;
    padding-top: 3px;
    color: #666;
    font-size: 0.8em;
    text-align: right;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content {
    clear: both;
    margin: 5px 10px 20px 10px;
}

.entry-footer,
.entry-footer a {
    color: #bbbbbb;
}

.entry-googleads
{
    margin: 10px 5px 10px 48px
}

.comments-open label {
display:block;
float:left;
width:150px;
}

#remember-forget label {
display:inline;
float:none;
}


#comment-author, #comment-email, #comment-url, #comment-text {
    width: 240px;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

.comments-open-header {
    clear: both;
}

.comments-description {
    clear: both;
    font-size:0.8em;
    margin: 5px 0 0 15px;
    padding: 0px;
}

#comment-post {
    font-weight: bold;
}

.comment-content,
.trackback-content,
.comment-footer,
.trackback-footer {
    margin-left: 10px;
}

.comment-inner,
.comment-inner p,
.comment-header,
.comment-content,
.comment-footer
{
    margin:0;
    padding:0;
    border:none;
    text-align: left;
}

.comment-inner{
margin:10px auto;
padding-top:5px;
text-align:left;
width:460px;
}

.comment-header{
background:transparent url("/image/cmthead.gif") no-repeat scroll 0%;
height:23px;
padding:0px 15px;
}

.comment-content {
background:transparent url("/image/cmtbody.gif") repeat-y scroll 0%;
margin-top:0pt;
padding:0px 15px 11px 15px;
text-align:left;
}

.comment-content p{
font-family:"ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¯ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¼ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ&shy;ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¯ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¼ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ³ ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¯ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¼ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ°ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ£ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ´ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ£ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ·ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ£ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ£ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¯","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:12px;
line-height:14px;
white-space:nowrap;
}
.comment-footer {
margin-top:0pt;
padding:16px 30px 10px 146px;
background:#FDFDFD url("/image/cmtfoot.gif") no-repeat scroll 0% 0%;
}

#trackbacks-info {
    margin: 10px 0;
    border: 1px dashed #a3b8cc;
    padding: 0 10px;
    color: #292e33;
    font-size: 0.8em;
    text-align: center;
    background: #e6ecf2;
}

.comments-open-content{
    font-size: 0.8em;
    padding: 20px 20px;
}

.comment-footer-experimental{
    display: none;
}

.comments-open-footer {
    margin: 10px 0;
}

form textarea#comment-text {
 width:400px;
 }

img.image-full { width: 100%; }

.image-thumbnail {
    float: left;
    width: 115px;
    margin: 0 10px 10px 0;
}

.image-thumbnail img {
    width: 115px;
    height: 115px;
    margin: 0 0 2px 0;
}

.mt-search-results .search-results-header {
    clear: both;
    margin: 10px 0;
    padding: 12px 12px;
    font-size: 1.0em;
    color: #ffffff;
    text-transform: uppercase;
    background:url(/image/dateheder.png) top left no-repeat;
}
.mt-search-results .search-results-container { margin-left:10px; }
.mt-search-results form#search-form { width: 400px; margin: 0px auto 20px auto; }
.mt-search-results form#search-form input#search { width: 80%; }
.mt-search-results form#search-form p#search-options { text-align:center; }


/* modules */

.module {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 2px;
    border: 1px solid #6699FF;
    background: #dae0e6;
}

#gamma .module {
    width: 120px;
    border: none;
    background: none;
    font-size: 0.8em;
}


#footer-a .module,
#footer-b .module {
    border: none;
    background: none;
}

.module-content {
    position: relative;
    margin: 0 0 5px 0;
    padding: 5px 1px 0 1px;
    font-size: 0.8em;
    line-height: 1.2;
}

.module-content p.first {
    margin-top:0px;
 }

.photo {
    float:left;
    margin:5px;
    height:80px;
}

.photo img {
    padding: 2px;
    border: 1px solid #999999;
    background: #ffffff;
}

.module-welcome p {
    font-size: 1.0em;
 }

.module-list,
.archive-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.module-list {
    margin: 0;
    list-style: disc;
}

.module-list .module-list {
    margin: 5px 0 0 0;
    padding-left: 15px;
    list-style: circle;
}

.module-list-item {
    margin: 0 5px 0 5px;
    padding: 8px 5px;
    color: #666;
    line-height: 1.2;
}

.module-list .odd {
    background: transparent url("/image/sidebackclr.png") ;
}

.module-list .even {
}

.module-comments {
    margin: 0 5px 0 5px;
    padding: 0px;
    list-style: none;
}

.module-categories .module-list-item {
    margin: 5px 3px 10px 3px;
    padding: 1px 5px 1px 20px;
    background: transparent url("/image/page_white_swoosh.png") top left no-repeat;
}

.module-date-archives .module-list-item {
    margin: 5px 3px 10px 3px;
    padding: 1px 5px 1px 20px;
    background: transparent url("/image/folder.png") top left no-repeat;
    display:inline;
    width:80px;
    line-height: 2.0;
}

#favoritelinks dl,
#favoritelinks dt,
#favoritelinks dd,
#favoritelinks ul,
#favoritelinks li {
        margin: 0;
	padding: 0;
}

#favoritelinks dt {
	background-color: #dcecf2;
	border: 1px solid #acecf2;
	padding: 2px 5px 2px 5px;
	margin-bottom:8px;
}

#favoritelinks dl{
        font-size: 0.9em;
        margin: 0 4px 0 4px;
        padding: 1px 0 0 0;
}
#favoritelinks dd,
#favoritelinks ul{
        margin-left: 5px;
	margin-bottom:8px;
        padding: 1px 0 0 0;
}

#favoritelinks ul .mutuallink {
        padding-left:16px;
        background:url("/image/mutuallink.gif") no-repeat center left;
}

#favoritelinks ul li{
        padding: 2px 4px 2px 10px;
}

#favoritelinks ul .even {
	background-color: #e6ecf2;
}

.module-search input {
    font-size: 0.8em;
 }
.module-search #search {
    width: 100px;
 }


.module-presence img {
    vertical-align: middle;
 }

.module-powered {
    border-width: 0;
 }
.module-powered .module-content {
    margin-bottom: 10px;
 }
.module-powered .module-content {
    margin-bottom: 0;
    border: 1px dashed #a3b8cc;
    padding-bottom: 10px;
    color: #292e33;
    background: #fff;
}

.module-tagcloud .module-list {
    text-align: center;
    list-style: none;
 }

.module-tagcloud .module-list-item {
    display: inline;
    margin: 2px;
    padding: 2px;
    background: none;
    line-height: 2.0;
}

.amazon_ads {
    width: 118px;
    height: 598px;
    margin: 0px;
    padding: 2px;
    background: #ffffff;
    border: none;
}

.amazon_ads .module-content {
    margin: 0px;
    padding: 0px;
}

.feedsicon {
    margin: 5px;
    float: right;
}

.feeds-icons{
    margin-left: 20px;
    font-size:0.8em;
}

.qr-code {
      margin:10px;
}

.qr-code img {
    margin: 0 0 5px 12px;
    padding: 2px;
    border: 1px solid #999999;
}

.qr-code p {
    font-size: 0.8em;
}

.module-tagcloud li.taglevel1 { font-size: 1.2em; color: #000000; }
.module-tagcloud li.taglevel2 { font-size: 1.2em; color: #333333; }
.module-tagcloud li.taglevel3 { font-size: 1.1em; color: #666666; }
.module-tagcloud li.taglevel4 { font-size: 1.0em; color: #999999; }
.module-tagcloud li.taglevel5 { font-size: 0.9em; color: #cccccc; }
.module-tagcloud li.taglevel6 { font-size: 0.9em; color: #gggggg; }

.module-wishlist .module-content { text-align: center; }

.googlesearch,
.googlesearch form,
.googlesearch table,
.googlesearch tbody,
.googlesearch tr,
.googlesearch td,
.googlesearch label
 {
margin:0;
padding:0;
}

.googlesearch
{
margin:2px;
}

#sbi
{
 width: 110px;
}


.paginate {
clear:both;
margin: 20px 0;
padding: 0px;
text-align:center;
font-size:0.9em;
}

.paginate a:hover {
border-color:#2E6AB1;
}

.paginate a {
border:1px solid #9AAFE5;
color:#027AC6 !important;
text-decoration:none;
background:#FFFFFF none repeat scroll 0%;
margin-right:0.2em;
line-height: 2.5;
padding:0.2em
}

#tab-menu {
	margin:12px 16px 10px 16px;
	width:100%;
	float:left;
}

#tab-menu ul{
        margin:12px 0px 12px 0px;
        padding:0px 0px 0px 0px;
	list-style:none;
}

#tab-menu li{
	list-style:none;
	display:block;
	float:left;
	line-height:51px;
	border:solid #b3e185;
	border-width:0 2px 0 2px;			
	background:url(/image/tabmenu_bg.jpg) repeat-x;
	height:51px;
	margin:0 1px 0 0;
}

#tab-menu li a{
	display:block;
	float:left;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:0 25px;
	height:51px;					
}

#tab-menu li a:hover{
	color:#fff;
	background:url(/image/tabmenu_h.jpg) repeat-x;
}

#tab-menu li a.current{
	display:block;
	float:left;
	background:url(/image/tabmenu_h.jpg) repeat-x;					
	color:#fff;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:0 25px;	
}

.q {
       margin: 3px 0 0 0;
       padding: 3px 1px 3px 26px;
       width: 138px;
       border: 1px solid #cccccc;
       background-color: #ffffff;
       background-image: url("/image/search.gif");
       background-position: 4px center;
       background-repeat: no-repeat;
}

.sa {
       margin: 3px 0 0 0;
       padding: 1px;
       font-family: 'Courier New', monospace;
       font-size: 0.75em;
       border: 1px solid #cccccc;
       background-color: #eeeeee;
}

.release-date {
       font-size: 1.1em;
       color: #008000;
       margin: 10px 0px 10px 0px;

}

.entry-body img,
.amazon-as img {
      position:relative;
      overflow:hidden;
      margin: 3px;
      padding:2px;
      border: 1px solid #999999;
}

.entry-googleads h3 {
    font-size:0.75em;
    margin:1px 0px;
}

.hot-entry-list{
    margin: 1px;
    font-size: 0.85em;
    width: 178px;
    border-collapse: collapse;
    border: 1px solid #e6ecf2;
}

.entry-rank {
    width: 15px;
    text-align: center; 
    vertical-align: middle; 
}

.hot-entry-list td {
    padding: 3px;
    border: 1px solid #e6ecf2;
}

.hot-entry-list th {
    font-size: 0.9em;
    font-weight:normal;
    text-align: center; 
    padding: 1px;
    border: 1px solid #e6ecf2;
    background-color: #e6ecf2;
}

.updatelink {
   padding-right: 18px;
   background: transparent url("/image/new.gif") no-repeat center right;
}

div.widget-content ul.widget-list {
  overflow: auto;
  margin: 0;
  padding: 1px;
}

.item {
display: inline;
float: left;
margin: 0pt 4px 8px;
overflow: hidden;
text-align: center;
vertical-align: middle;
width: 50px;
height: 50px;
}

.image-list .item{
width:  100px;
height: 100px;
}

.asset-footer {
margin: 10px 10px 10px 20px;
}

.thumbnail img {
    padding: 2px;
    border: 1px solid #999999;
}

.box{
  font-size: 0.9em;
  }
.box dt{
  color: #FFFFFF;
  background-color: #99CCFF;
  font-weight: bold;
  letter-spacing: 0.2em;
  width: 380px;
  padding: 2px 1em 2px 1.5em;
  }
.box dd{
  color: #313132;
  margin: 0;
  padding: 0;
  border: solid 1px #99CCFF;
  }
.box dd .textb{
  padding: 1.2em 0.9em;
  border-top: solid 4px #E9F5F6;
  border-bottom: solid 4px #E9F5F6;
  }

.outline {
  margin:0px;
  padding:0px;
}

.outline blockquote {
  margin:10px 5px 0 10px;
  padding:5px;
  border:solid 1px #E9F5F6;
  color:#333;
  background-color: #eee;
  border-left:none;
  font-size:0.9em;
  min-height: 180px;
}

.outline img {
  vertical-align: text-top;
  margin: 10px;
  float: left;
}

.outline span{
  font-size:1.2em;
}

#sns_parts {
 width: 560px;
 height: 22px;
 text-align: right;

 margin: 0 0 3px 0;
 padding: 0;

 font-size: 0.8em;

}

